﻿BODY {	scrollbar-face-color:#085184; scrollbar-arrow-color:#FFFFFF; }
input, textarea, select {  font-family:  verdana,Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; background: #FFFFF7;}
td { FONT-SIZE: 8.5pt; COLOR: Black; TEXT-DECORATION: None; FONT-FAMILY: verdana,Arial,Helvetica,sans-serif; }
a:Link {color:#000000; font-size:8.5pt; text-decoration:none; FONT-FAMILY: Arial,Helvetica,sans-serif;}
a:visited {color:#BD1212; font-size:8.5pt; text-decoration:none; FONT-FAMILY: Arial,Helvetica,sans-serif;}
a:hover {color:#22366F; font-size:8.5pt; text-decoration:none; FONT-FAMILY: Arial,Helvetica,sans-serif;}
li.li {margin-top:10px}
